uuid: 1786bd8c-2d1a-4ecc-86ff-e9c9b426720b
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Hulpmiddelen
description: 'Links voor hulpmiddelen, vaak toegevoegd door modules'
locked: true
